Package org.eclipse.ui.navigator

## Interface ICommonActionConstants

    public interface ICommonActionConstants

Defines constants for the retargetable actions available in the Common Viewer context menu.

Since:
  3.2
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static String` `OPEN` The 'open' retargetable action id.

### Field Detail

#### OPEN

    static final String OPEN

The 'open' retargetable action id.

See Also:
  Constant Field Values